


  @media screen and (-webkit-min-device-pixel-ratio:1.5){} /* 안드로이드 */

      /* Media Query */ 
      /* 모바일 css */ 
 @media all{


/* 초기화 */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1; font-family: 'Nanum Gothic', serif;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}
/* 초기화 끝 */

#container {height: auto; overflow: hidden; width: 90%; margin: auto; margin-top: 40px;}

ul.tabs {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    height: 52px;
    border-bottom: 1px solid #eee;
    border-left: 1px solid #eee;
    width: 100%;
    font-family:"dotum";
    font-size:12px;
}
ul.tabs li {
    float: left;
    text-align:center;
    cursor: pointer;
    width:14%;
    height: 51px;
    line-height: 51px;
    border: 1px solid #eee;
    border-left: none;
    font-weight: bold;
    background: #fafafa;
    overflow: hidden;
    position: relative;
}
ul.tabs li.active {
    background:#4f98c9;
    color: #fff !important;
    border-bottom: 1px solid #FFFFFF;
}
.tab_container {
    border: 1px solid #eee;
    border-top: none;
    clear: both;
    float: left;
    width:100%;
    background: #FFFFFF;
}
.tab_content {
  width:100%;
    padding: 5px;
    font-size: 12pt;
    display: none;
}
.tab_container .tab_content ul {
    width:100%;
    margin:0px;
    padding:0px;
}
.tab_container .tab_content ul li {
    padding:5px;
    list-style:none
}
;
 #container {
    width: 249px;
    margin: 0 auto;
}



/*-------------------------------*/
/*           Wrappers            */
/*-------------------------------*/

#wrapper {
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  padding-left: 0;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#wrapper.toggled { padding-left: 220px; }

#wrapper.toggled #sidebar-wrapper { width: 220px; border-right: 2px #00aefd solid;}

#wrapper.toggled #page-content-wrapper {
  margin-right: -220px;
 
}

#sidebar-wrapper {
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  background: #fff;
  height: 100%;
  left: 220px;
  margin-left: -220px;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  width: 0;
  z-index: 1000;
}
#sidebar-wrapper::-webkit-scrollbar {
 display: none;
}

#page-content-wrapper {background:url('') no-repeat 100% 0 #fff;
  height: 80px;
  width: 100%;
  position: relative; position: fixed; z-index: 99;border: 1px #efefef solid;
}
#page-content-wrapper .logo {margin: auto; display: block; width: 150px; padding-top: 10px; padding-bottom: 10px; }
#page-content-wrapper .logo img {width: 100%;}

/*-------------------------------*/
/*     Sidebar nav styles        */
/*-------------------------------*/

.sidebar-nav {
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  width: 220px;
}

.sidebar-nav li {
  display: inline-block;
  line-height: 20px;
  position: relative;
  width: 100%;
}




.sidebar-nav li:hover:before {
  -webkit-transition: width 0.2s ease-in;
  transition: width 0.2s ease-in;
  width: 100%;
}

.sidebar-nav li a {
  color: #333 !important;
  display: block;
  padding: 10px 15px 10px 30px;
  text-decoration: none;
  font-size: 13px;
  border-bottom: 1px #ededed solid;
  font-weight: bolder;
}

.sidebar-nav li.open:hover before {
  -webkit-transition: width 0.2s ease-in;
  transition: width 0.2s ease-in;
  width: 100%;
}

.sidebar-nav .dropdown-menu {

  background-color: #1ea6e3;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0;
  padding: 0;
  position: relative;
  width: 100%;
  
}

.sidebar-nav .dropdown-menu a{
font-weight: normal;
 color: #fff !important;
  border-bottom: none;
} 


.sidebar-nav li a:hover, .sidebar-nav li a:active, .sidebar-nav li a:focus, .sidebar-nav li.open a:hover, .sidebar-nav li.open a:active, .sidebar-nav li.open a:focus {
  background-color: transparent;
  color: #ffffff;
  text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
  font-size: 20px;
  height: 65px;
  line-height: 44px;
}



/*-------------------------------*/
/*       Hamburger-Cross         */
/*-------------------------------*/

.hamburger {
  background: transparent;
  border: none;
  display: block;
  height: 32px;
  margin-left: 15px;
  position:absolute;
  top: 20px;
  width: 32px;
  z-index: 999;
}

.hamburger:hover { outline: none; }

.hamburger:focus { outline: none; }

.hamburger:active { outline: none; }

.hamburger.is-closed:before {
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-transition: all 0.35s ease-in-out;
  color: #ffffff;
  content: '';
  display: block;
  font-size: 14px;
  line-height: 32px;
  opacity: 0;
  text-align: center;
  width: 100px;
}

.hamburger.is-closed:hover before {
  -webkit-transform: translate3d(-100px, 0, 0);
  -webkit-transition: all 0.35s ease-in-out;
  display: block;
  opacity: 1;
}

.hamburger.is-closed:hover .hamb-top {
  -webkit-transition: all 0.35s ease-in-out;
  top: 0;
}

.hamburger.is-closed:hover .hamb-bottom {
  -webkit-transition: all 0.35s ease-in-out;
  bottom: 0;
}

.hamburger.is-closed .hamb-top {
  -webkit-transition: all 0.35s ease-in-out;
  background-color: #00aefd;
  top: 5px;
}

.hamburger.is-closed .hamb-middle {
  background-color: #00aefd;
  margin-top: -2px;
  top: 50%;
}

.hamburger.is-closed .hamb-bottom {
  -webkit-transition: all 0.35s ease-in-out;
  background-color: #00aefd;
  bottom: 5px;
}

.hamburger.is-closed .hamb-top, .hamburger.is-closed .hamb-middle, .hamburger.is-closed .hamb-bottom, .hamburger.is-open .hamb-top, .hamburger.is-open .hamb-middle, .hamburger.is-open .hamb-bottom {
  height: 4px;
  left: 0;
  position: absolute;
  width: 100%;
}

.hamburger.is-open .hamb-top {
  -webkit-transform: rotate(45deg);
  -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.73, 1, 0.28, 0.08);
  background-color: #00aefd;
  margin-top: -2px;
  top: 50%;
}

.hamburger.is-open .hamb-middle {
  background-color: #00aefd;
  display: none;
}

.hamburger.is-open .hamb-bottom {
  -webkit-transform: rotate(-45deg);
  -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.73, 1, 0.28, 0.08);
  background-color: #00aefd;
  margin-top: -2px;
  top: 50%;
}

.hamburger.is-open:before {
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-transition: all 0.35s ease-in-out;
  color: #ffffff;
  content: '';
  display: block;
  font-size: 12px;
  line-height: 32px;
  opacity: 0;
  text-align: center;
  width: 100px;
}

.hamburger.is-open:hover before {
  -webkit-transform: translate3d(-100px, 0, 0);
  -webkit-transition: all 0.35s ease-in-out;
  display: block;
  opacity: 1;
}


.caret {float: right; line-height: 40px; margin:5px;}
.footerbox{   width: 100%; height: auto; overflow:hidden; font-family: "Nanum Gothic", sans-serif;
} 
.footerinfo p{float: left; color: #fff; font-size: 13px; }
.abox {width: 100%; padding-top: 5px; padding-bottom: 5px;}
.abox a {color: #fff; font-size: 13px; font-weight: bold;}
.pbox p {padding-top:3px; padding-bottom: 3px; color:#d5d5d5}
.pbox .slash {padding: 3px;}
 
 #tnb .topmod {    width: 70px;
    height: 20px;
    float: right;
    text-align: center;
    display: block;
    margin-top: 20px;
    font-size: 9pt;
    color: #999;
    text-decoration: none; font-weight: 500 !important;}
      

.headerbox {width: 100%; height: 70px; background-color:#edf3f7; display: none;
}
#nav { margin: 0 auto; width:1000px;  padding: 0; list-style: none;  border-bottom: 1px solid #d5dce8; border-bottom-left-radius: 4px; -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; height: 70px; padding-left: 15px; padding-right: 15px; background: #edf3f7; }

#nav li { float: left; display: block;  background: none; position: relative; z-index: 999;  }

#nav li a { display: block; width: 140px;  text-align:center; padding: 0; font-weight: 700; line-height: 70px; text-decoration: none;  color: #818ba3; zoom: 1; padding: 0px 20px; }
#nav li a:hover, #nav li a.hov {color: #576482; }

/* @group subnav */
#nav ul { position: absolute; left:0px; display: none; margin: 0; padding: 0; border-bottom: 1px #4f98c9 solid; list-style: none; border-bottom: 1px #ededed solid; }  
#nav ul li { width: 100%; float: left;  text-align: left; font-size: 15px; }
#nav ul li:hover {background:#eee }

#nav ul a { display: block; height: 50px; line-height: 50px; background-color: #fff; border-right:1px #ededed solid; border-left:1px #ededed solid; color: #666; text-transform:  uppercase; color: #797979; font-weight: normal; text-align: center;   }
#nav ul a:hover { color: #4f98c9; border-right:3px #4f98c9 solid; padding:  0px; }

* html #nav ul {  }

.logoa {margin-right: 20px; width: 200px !important;}
.logoa img {padding-top:15px; }
      }
   /**/






/* 분기 1 */ 

@media all and (max-width:768px){


      }



/* 분기 2 */ 


@media all and (min-width:768px) and (max-width:1024px){

      }

@media all and (min-width:1025px){

#page-content-wrapper {display: none;}


      }

